@font-face {
  font-family: NotoSans;
  src: url(../font/NotoSans.ttf);
}
@font-face {
  font-family: NotoSansTC;
  src: url(../font/NotoSansTC.ttf);
}
@font-face {
  font-family: NotoSansSC;
  src: url(../font/NotoSansSC.ttf);
}


body{
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
    font-family: NotoSansTC,NotoSansSC,NotoSans, sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

body::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}